@media only screen and (min-width: 650px) and (max-width: 1450px) {
          .dlnr{ width:80%; height:80px; margin:0 auto;}
          .dlzhongj{ width:80%; height:600px; margin:0 auto; position:relative;}
          .dlxia{ width:73%; height:125px; margin:0 auto; font-size:12px; color:#999; margin-top:15px;}
          .dlk{top:150px;}
          }
          body {
              margin: 0;
              padding: 0;
              border: 0;
              outline: 0;
              font-weight: inherit;
              font-style: inherit;
              font-size: 100%;
              font-family: inherit;
              vertical-align: baseline;
          }
          .dlding {
            background: #fff;
            width: 100%;
            height: 80px;
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            line-height: 40px;
              color: #AEAEAE;
              z-index: 7779;
              -webkit-box-shadow: 0 0 4px #aaa;
              -moz-box-shadow: 0 0 4px #aaa;
              box-shadow: 0 0 4px #aaa;
          }
          .dlxinxi {
              float: right;
              line-height: 80px;
              margin-right:15%;
              font-size:0.75rem;
          }
          .dlxinxi a {
              color: #666;
          }
          .wzsy {
              margin-left: 30px;
          }
          .cb, .clear {
              clear: both;
          }
          .dlzhong {
              background: url(../admin_images/dlbj.jpg) top center no-repeat;
              height: 580px;
          }
          .dlk {
              position: absolute;
              right: 10%;
              top: 150px;
              background: url(../admin_images/dlkbj.png) top center no-repeat;
              width: 395px;
              height: 350px;
              padding-top: 87px;
          }
          .dlzhong .input {
              margin-top: 28px;
              float: right;
              margin-right: 66px;
          }
          .dlk .input label {
              color: #333;
              font-size: 14px;
          }
          .dlkuang01 {
              background: url(../admin_images/dltb01.png) left center no-repeat rgba(255,255,255,0.75);
          }
          .dlkuang {
              -webkit-border-radius: 4px;
              border-radius: 2px;
              -moz-border-radius: 4px;
              width: 235px;
              height: 39px;
              border: none;
              text-indent: 2.5em;
          }
          .dlkuang02 {
              background: url(../admin_images/dltb02.png) left center no-repeat rgba(255,255,255,0.75);
          }
          .dlzhong .submit {
              text-align: center;
              margin-top: 40px;
              margin-right: 15px;
          }
          .dlzhong .submit input {
              width: 90px;
              height: 35px;
              background: url(../admin_css/img/buttons.png) left -68px;
              border: 1px solid #3580A9;
              -moz-text-shadow: 0px -1px 0px #2C6AA3;
              -webkit-text-shadow: 0px -1px 0px #2C6AA3;
              -o-text-shadow: 0px -1px 0px #2C6AA3;
                  text-shadow: 0px -1px 0px #2C6AA3;
              color: #D4E6EF;
              font-weight: bold;
              padding: 5px 10px;
              -moz-border-radius: 3px;
              -webkit-border-radius: 3px;
              -khtml-border-radius: 3px;
              border-radius: 3px 3px 3px 3px;
              cursor: pointer;
              text-decoration: none;
          }
          #loginmodal {
              width: 300px;
              padding: 15px 20px;
              padding-top: 1.5rem;
              color: #555;
              background: #f3f6fa;
              -webkit-border-radius: 6px;
              -moz-border-radius: 6px;
                  border-radius: 6px;
              -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
              -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
              box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
          }
          .dlxia {
              width: 55%;
              height: 125px;
              margin: 0 auto;
              font-size: 12px;
              color: #999;
              margin-top: 1.75rem;
          }
          .dlxia {
              text-align: center;
              line-height: 24px;
              color: #777;
          }
          .dlxia h5 {
              text-align: left;
              font-size: 0.75rem;
              font-weight:normal;
          }
          .dlxia img {
              float: right;
              margin-top: -6rem;
          }
          #lean_overlay {
              position: fixed;
              z-index: 100;
              top: 0px;
              left: 0px;
              height: 100%;
              width: 100%;
              background: #000;
              display: none;
          }
          .dllogo {
              float: left;
              background: url(../admin_images/logo.png) left center no-repeat;
              width: 500px;
              height: 80px;
              margin-left:10%;
          }